SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000209supertuxGraphicspublic2007-04-29 19:042007-11-04 15:51
ReporterLordHedgie 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD Turion64 HP LaptopOSUbuntuOS Version7.04 32bit
Product Version0.1.3 
Target VersionFixed in Version 
Summary0000209: Fullscreen displays at resolution above desktop
DescriptionUsing an nVidia GeForce Go 6150 at 1280x800 (native), supertux fullscreen doesn't stretch to the widescreen display and cuts off the lower 20% of the playing area. This prevents play with fullscreen enabled. Game works fine windowed. Also functions properly on my Compaq ATI laptop with widescreen.

Using the restricted nvidia drivers from Ubuntu repositories. No other games have similar problems in fullscreen mode.
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships

-  Notes
(0000494)
MatzeB (administrator)
2007-05-25 06:38

next version has proper support for widescreen monitors and resolutions.

- Issue History
Date Modified Username Field Change
2007-04-29 19:04 LordHedgie New Issue
2007-05-25 06:38 MatzeB Note Added: 0000494
2007-05-25 06:39 MatzeB Status new => resolved
2007-05-25 06:39 MatzeB Resolution open => fixed
2007-11-04 15:51 sommer Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker